Don’t Update!

If you use Adobe Lightroom or CS3, don’t update your applications to the new versions released this weekend [that is Lightroom 1.4 and Adobe Camera Raw 4.4]. These programs apparently introduce bugs in EXIF and DNG image handling (explained here).

I did, but fortunately didn’t do anything with it to cause me the problem. Just beware, those of you who use these products.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s